リクエストボディを読み取れません
この問題が発生すると、APIは400 Bad Requestを返します。そのtypeはhttps://lingo.dev/docs/api/errors/request-body-unreadableです。すべてのエラーに共通する形式については、エラーとステータスコードをご覧ください。
リクエストボディを受信し終える前に接続が切断されました。リクエストを再送信してください。
フィールド#
この問題に含まれるのは、標準のメンバーのみです。
例#
json
{
"detail": "The connection ended before the request body was complete. Send the request again.",
"type": "https://lingo.dev/docs/api/errors/request-body-unreadable",
"status": 400,
"title": "Request body unreadable"
}このエラーを返すエンドポイント#
POST /v2/organizations/{orgId}/localization/estimatesPUT /v2/localization/jobs/{id}/artifacts/{address}PUT /v2/organizations/{orgId}/localization/artifacts/{address}